


GameConfig {
		screen_mode 0
		screen_size 0
		screen_width 800
		screen_height 600
		screen_fps 1
		screen_textuer 1
		savelog 0
		backstop 0
		
		bgm 1
		bgm_volume 50
		se 1
		se_volume 100
		cv 1
		cv_volume 100
		
		keyconfig {
				joystick_on 0
				mouse_sensitivity 100
				mouse_y-axis_reverse 0
				joysthik_up "STICK_Y-"
				joysthik_down "STICK_Y+"
				joysthik_left "STICK_X-"
				joysthik_right "STICK_X+"
				joysthik_view_up "STICK_RY+"
				joysthik_view_down "STICK_RY-"
				joysthik_view_left "STICK_RX+"
				joysthik_view_right "STICK_RX-"
				joysthik_attack1 "4"
				joysthik_attack2 "5"
				joysthik_jump "2"
				joysthik_dash "0"
				joysthik_autoaim "1"
				joysthik_ok "0"
				joysthik_cancel "1"
				joysthik_attack3 "6"
				joysthik_radiochat "3"
				joysthik_help "7"
				raxis_min 32
				joysthik_esc 9
				joysthik_tab 8
				keyboad_up "DIK_W"
				keyboad_down "DIK_S"
				keyboad_left "DIK_A"
				keyboad_right "DIK_D"
				keyboad_attack1 "MOUSE_L"
				keyboad_attack2 "MOUSE_R"
				keyboad_jump "DIK_SPACE"
				keyboad_dash "DIK_LSHIFT"
				keyboad_autoaim "MOUSE_M"
				keyboad_ok "MOUSE_L"
				keyboad_cancel "MOUSE_R"
				keyboad_attack3 "DIK_E"
				keyboad_radiochat "DIK_Q"
				keyboad_help "DIK_Z"
				radiochat_0 1"
				radiochat_1 2"
				radiochat_2 3"
				radiochat_3 4"
				radiochat_4 5"
				radiochat_5 6"
				radiochat_6 7"
				radiochat_7 8"
				radiochat_8 9"
				radiochat_9 10"
		}
}
Eof
